  	div.provide-support-chat {
		background: rgba(245,245,245,.9);
		border: 1px solid #aaa;
		border-radius: 3px;
		float: right;
		margin: 0 0 10px 1%;
		position: relative;
		width: 34%;
	}
		div.provide-support-chat.floating {
			position: fixed;
			right: 10px;
			top: 10px;
			z-index: 10;
		}
		div.provide-support-chat > p {
			font-size: 80%;
		}
		div.provide-support-chat > button { display: none; }
		div.provide-support-chat.floating > button {
			border: 0;
			display: block;
			font-family: sans-serif;
			font-size: 90%;
			font-weight: bold;
			margin: -10px 0px 5px 10px;
			position: absolute;
			right: 0;
		}
			div.provide-support-chat.floating > button:hover { color: #E35205; }
		div.provide-support-chat div {
			float: right;
			padding-left: 5px;
			padding-bottom: 1%;
		}
			div.provide-support-chat div:hover { opacity: .8; }
			div.provide-support-chat div img {
				max-height: 50px;
				max-width: 50px;
			}
		
    /* ------------------- SMALL SCREEN ------------------- */
    /*@media screen and (max-width: 30em) {*/
		div.provide-support-chat { padding: 15px 15px 5px; }
		div.provide-support-chat.floating > button { margin-top: -10px; }
    /*}*/
    
    /* ------------------- MEDIUM SCREEN ------------------- */
    @media screen and (min-width: 576px) {
		div.provide-support-chat { padding: 20px 20px 10px; }
		div.provide-support-chat.floating > button { margin-top: -17px; }
    }
    